<?
//слито by wap_masterok
//кто сольет в пабл тому пизда,продавать тоже нельзя :D
echo '<div class="event"><h1>Лаборатория</h1></div>';
echo "<div class='content'>";
echo "<div class='blockings'>";

if(isset($_GET['ex']))
{

$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_plant`"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if(isset($_GET['select']) && intval($_GET['select'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_lab_o` Where `id_user` = '$ku[id]' AND ".($_GET['select']).">0 AND ".($_GET['select'])."<105"),0)!=0)
{
$plant=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_lab_o` WHERE `id_user` = '$ku[id]'"));
$kol=$_GET['select']-5;
$rub=($plant[$_GET['select']-4]+1)*100;

if($ku[rubies]>=$rub){
if($_GET['select']<230){
if($plant[$_GET['select']-4]<20){
mysql_query("UPDATE `kolhoz_lab_o` SET `".($_GET['select'])."` = `".($_GET['select'])."`+1 WHERE `id_user` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies`-'$rub',`lab_o` = '$kol'  WHERE `id` = '$ku[id]'");
$_SESSION['lab']=100;
header("Location:?lab&ex");
}else{
msg_game("Растение улучшено до максимума!");
echo"<div style='border-top: 1px solid #DAE1E8; padding-top: 0px'>";
}
}
if($_GET['select']>=230){
if($plant[$_GET['select']-4]<20){
mysql_query("UPDATE `kolhoz_lab_o` SET `".($_GET['select']+1)."` = `".($_GET['select']+1)."`+1 WHERE `id_user` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies`-'$rub',`lab_o` = '$kol'  WHERE `id` = '$ku[id]'");
$_SESSION['lab']=100;
header("Location:?lab&ex");
}else{
msg_game("Растение улучшено до максимума!");
echo"<div style='border-top: 1px solid #DAE1E8; padding-top: 0px'>";
}
}
}else{
$_SESSION['no_rubies']=$rub-$ku['rubies'];
header("Location:?lab&ex");
}
}
echo "<div class='block'>";
if($ku['lab_o']!=0){
echo "<center><div class='small minor'><font color='orange'><b>Последние улучшение:</b></font></div></center><div class='block'>";
$q=mysql_query("SELECT * FROM `kolhoz_plant` WHERE `id`='".($ku[lab_o]+5)."'");
$post=mysql_fetch_array($q);
$labo=$ku[lab_o]+1;
$lab=mysql_fetch_array(mysql_query("SELECT *  FROM `kolhoz_lab_o` WHERE `id_user` = '$ku[id]'"));
echo "<tr><td style='width:100px'><li style='padding-bottom:8px'>";
echo "<img width='48' height='48' src='img/plants/$post[id].png' alt='o' class='portrait'>";
echo "<div class='small'>";
echo "<a href='?lab&ex&select=$post[id]'><span>".hsc($post[name])."</span></a> <span class='minor'></span><span><span class='title'>(".$lab[$labo]."/20)</span></span></div>
<div class='small minor'>Опыт: <img width='16' height='16' src='img/icons/experience.png' alt='o'> <span>".(floor(($post[rating]/100)*$lab[$labo]*5+($post[rating])))." </span>, <span class='title'>+".($lab[$labo]*5)."%</span></div>
<div class='small minor'>Цена улучшения: ".floor((($lab[$labo]+1)*100))."<img width='16' height='16' src='img/icons/ruby.png' alt='o'></div>
</li></td></tr><li></li></div><br/>";

}


$q=mysql_query("SELECT * FROM `kolhoz_plant` ORDER BY `level` ASC LIMIT $start, $set[p_str]");
echo "<ul>";
while($post=mysql_fetch_array($q))
{
$lab=mysql_fetch_array(mysql_query("SELECT *  FROM `kolhoz_lab_o` WHERE `id_user` = '$ku[id]'"));
$id=$post[id]-4;
echo "<div class='block'><tr><td style='width:100px'><li style='padding-bottom:8px'>";
echo "<img width='48' height='48' src='img/plants/$post[id].png' alt='o' class='portrait'>";
echo "<div class='small'>";
echo "<a href='?lab&ex&select=$post[id]'><span>".hsc($post[name])."</span></a> <span class='minor'></span><span><span class='title'>(".$lab[$id]."/20)</span></span></div>
<div class='small minor'>Опыт: <img width='16' height='16' src='img/icons/experience.png' alt='o'> <span>".(floor(($post[rating]/100)*$lab[$id]*5+($post[rating])))." </span>, <span class='title'>+".($lab[$id]*5)."%</span></div>
<div class='small minor'>Цена улучшения ".floor((($lab[$id]+1)*100))."<img width='16' height='16' src='img/icons/ruby.png' alt='o'></div>
</li></td></tr><li></li></div>";
}
echo "</ul>";
if ($k_page>1)str("?lab&ex&",$k_page,$page); // Вывод страниц
echo"<br/><img width='16' height='16' src='img/icons/lab.png' alt='o'> <a href='?lab'>Лаборатория</a>";
echo "</div>";
include_once 'inc/foot.php';
}

if(isset($_GET['time']))
{

$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_plant`"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if(isset($_GET['select']) && intval($_GET['select'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_lab_t` Where `id_user` = '$ku[id]' AND ".($_GET['select']).">0 AND ".($_GET['select'])."<105"),0)!=0)
{
$plant=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_lab_t` WHERE `id_user` = '$ku[id]'"));
$kol=$_GET['select']-5;
$rub=($plant[$_GET['select']-4]+1)*100;
if($ku[rubies]>=$rub){

if($_GET['select']<230){
if($plant[$_GET['select']-4]<20){
mysql_query("UPDATE `kolhoz_lab_t` SET `".($_GET['select'])."` = `".($_GET['select'])."`+1 WHERE `id_user` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies`-'$rub',`lab_t` = '$kol'  WHERE `id` = '$ku[id]'");
$_SESSION['lab']=100;
header("Location:?lab&time");
}else{
msg_game("Растение улучшено до максимума!");
echo"<div style='border-top: 1px solid #DAE1E8; padding-top: 0px'>";
}
}
if($_GET['select']>=230){
if($plant[$_GET['select']-4]<20){
mysql_query("UPDATE `kolhoz_lab_t` SET `".($_GET['select']+1)."` = `".($_GET['select']+1)."`+1 WHERE `id_user` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies`-'$rub',`lab_t` = '$kol'  WHERE `id` = '$ku[id]'");
$_SESSION['lab']=100;
header("Location:?lab&time");
}else{
msg_game("Растение улучшено до максимума!");
echo"<div style='border-top: 1px solid #DAE1E8; padding-top: 0px'>";
}
}
}else{
$_SESSION['no_rubies']=$rub-$ku['rubies'];
header("Location:?lab&time");
}
}
echo "<div class='block'>";
if($ku['lab_t']!=0){
echo "<center><div class='small minor'><font color='orange'><b>Последние улучшение:</b></font></div></center><div class='block'>";
$q=mysql_query("SELECT * FROM `kolhoz_plant` WHERE `id`='".($ku[lab_t]+5)."'");
$post=mysql_fetch_array($q);
$labo=$ku[lab_t]+1;
$lab=mysql_fetch_array(mysql_query("SELECT *  FROM `kolhoz_lab_t` WHERE `id_user` = '$ku[id]'"));
echo "<tr><td style='width:100px'><li style='padding-bottom:8px'>";
echo "<img width='48' height='48' src='img/plants/$post[id].png' alt='o' class='portrait'>";
echo "<div class='small'>";
echo "<a href='?lab&time&select=$post[id]'><span>".hsc($post[name])."</span></a> <span class='minor'></span><span><span class='title'>(".$lab[$labo]."/20)</span></span></div>
<div class='small minor'> Время созревания: <span>".(time_left($post['time']-($post['time']/100)*$lab[$labo]))." </span>, <span class='title'>-".($lab[$labo])."%</span></div>
<div class='small minor'>Цена улучшения ".floor((($lab[$labo]+1)*100))."<img width='16' height='16' src='img/icons/ruby.png' alt='o'></div>
</li></td></tr><li></li></div><br/>";

}


$q=mysql_query("SELECT * FROM `kolhoz_plant` ORDER BY `level` ASC LIMIT $start, $set[p_str]");
echo "<ul>";
while($post=mysql_fetch_array($q))
{
$lab=mysql_fetch_array(mysql_query("SELECT *  FROM `kolhoz_lab_t` WHERE `id_user` = '$ku[id]'"));
$id=$post[id]-4;
echo "<div class='block'><tr><td style='width:100px'><li style='padding-bottom:8px'>";
echo "<img width='48' height='48' src='img/plants/$post[id].png' alt='o' class='portrait'>";
echo "<div class='small'>";
echo "<a href='?lab&time&select=$post[id]'><span>".hsc($post[name])."</span></a> <span class='minor'></span><span><span class='title'>(".$lab[$id]."/20)</span></span></div>
<div class='small minor'> Время созревания: <span>".(time_left($post['time']-($post['time']/100)*$lab[$id]))." </span>, <span class='title'>-".($lab[$id])."%</span></div>
<div class='small minor'>Цена улучшения ".floor((($lab[$id]+1)*100))."<img width='16' height='16' src='img/icons/ruby.png' alt='o'></div>
</li></td></tr><li></li></div>";
}
echo "</ul>";
if ($k_page>1)str("?lab&time&",$k_page,$page); // Вывод страниц
echo"<br/><img width='16' height='16' src='img/icons/lab.png' alt='o'> <a href='?lab'>Лаборатория</a>";
echo "</div>";
include_once 'inc/foot.php';
}

if(isset($_GET['mon']))
{
if(isset($_GET['mon']));
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_plant`"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if(isset($_GET['select']) && intval($_GET['select'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_lab_m` Where `id_user` = '$ku[id]' AND ".($_GET['select']).">0 AND ".($_GET['select'])."<105"),0)!=0)
{
$plant=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_lab_m` WHERE `id_user` = '$ku[id]'"));
$kol=$_GET['select']-5;
$rub=($plant[$_GET['select']-4]+1)*100;

if($ku[rubies]>=$rub){
if($_GET['select']<230){
if($plant[$_GET['select']-4]<20){
mysql_query("UPDATE `kolhoz_lab_m` SET `".($_GET['select'])."` = `".($_GET['select'])."`+1 WHERE `id_user` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies`-'$rub',`lab_m` = '$kol'  WHERE `id` = '$ku[id]'");
$_SESSION['lab']=100;
header("Location:?lab&mon");
}else{
msg_game("Растение улучшено до максимума!");
echo"<div style='border-top: 1px solid #DAE1E8; padding-top: 0px'>";
}
}
if($_GET['select']>=230){
if($plant[$_GET['select']-4]<20){
mysql_query("UPDATE `kolhoz_lab_m` SET `".($_GET['select']+1)."` = `".($_GET['select']+1)."`+1 WHERE `id_user` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies`-'$rub',`lab_m` = '$kol'  WHERE `id` = '$ku[id]'");
$_SESSION['lab']=100;
header("Location:?lab&mon");
}else{
msg_game("Растение улучшено до максимума!");
echo"<div style='border-top: 1px solid #DAE1E8; padding-top: 0px'>";
}
}
}else{
$_SESSION['no_rubies']=$rub-$ku['rubies'];
header("Location:?lab&mon");
}
}
echo "<div class='block'>";
if($ku['lab_m']!=0){
echo "<center><div class='small minor'><font color='orange'><b>Последние улучшение:</b></font></div></center><div class='block'>";
$q=mysql_query("SELECT * FROM `kolhoz_plant` WHERE `id`='".($ku[lab_m]+5)."'");
$post=mysql_fetch_array($q);
$labo=$ku[lab_m]+1;
$lab=mysql_fetch_array(mysql_query("SELECT *  FROM `kolhoz_lab_m` WHERE `id_user` = '$ku[id]'"));
echo "<tr><td style='width:100px'><li style='padding-bottom:8px'>";
echo "<img width='48' height='48' src='img/plants/$post[id].png' alt='o' class='portrait'>";
echo "<div class='small'>";
echo "<a href='?lab&mon&select=$post[id]'><span>".hsc($post[name])."</span></a> <span class='minor'></span><span><span class='title'>(".$lab[$labo]."/20)</span></span></div>
<div class='small minor'>Доход: <img width='16' height='16' src='img/icons/money.png' alt='o'> <span>".(floor(($post[money]/100)*$lab[$labo]*5+($post[money])))." </span>, <span class='title'>+".($lab[$labo]*5)."%</span></div>
<div class='small minor'>Цена улучшения ".floor((($lab[$labo]+1)*100))."<img width='16' height='16' src='img/icons/ruby.png' alt='o'></div>
</li></td></tr><li></li></div><br/>";

}


$q=mysql_query("SELECT * FROM `kolhoz_plant` ORDER BY `level` ASC LIMIT $start, $set[p_str]");
echo "<ul>";
while($post=mysql_fetch_array($q))
{
$lab=mysql_fetch_array(mysql_query("SELECT *  FROM `kolhoz_lab_m` WHERE `id_user` = '$ku[id]'"));
$id=$post[id]-4;
echo "<div class='block'><tr><td style='width:100px'><li style='padding-bottom:8px'>";
echo "<img width='48' height='48' src='img/plants/$post[id].png' alt='o' class='portrait'>";
echo "<div class='small'>";
echo "<a href='?lab&mon&select=$post[id]'><span>".hsc($post[name])."</span></a> <span class='minor'></span><span><span class='title'>(".$lab[$id]."/20)</span></span></div>
<div class='small minor'>Доход: <img width='16' height='16' src='img/icons/money.png' alt='o'> <span>".(floor(($post[money]/100)*$lab[$id]*5+($post[money])))." </span>, <span class='title'>+".($lab[$id]*5)."%</span></div>
<div class='small minor'>Цена улучшения ".floor((($lab[$id]+1)*100))."<img width='16' height='16' src='img/icons/ruby.png' alt='o'></div>
</li></td></tr><li></li></div>";
mysql_query("UPDATE `kolhoz_lab_m` SET `` = '".($ku['rating']+$rat)."' WHERE `id` = '$ku[id]'");
}
echo "</ul>";
if ($k_page>1)str("?lab&mon&",$k_page,$page); // Вывод страниц
echo"<br/><img width='16' height='16' src='img/icons/lab.png' alt='o'> <a href='?lab'>Лаборатория</a>";
echo "</div>";
include_once 'inc/foot.php';
}
$labo=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_lab_o` WHERE `id_user` = '$ku[id]'"));
$labm=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_lab_m` WHERE `id_user` = '$ku[id]'"));
$labt=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_lab_t` WHERE `id_user` = '$ku[id]'"));
?>
<img src="img/lab.png" alt="" style="border:1px solid #4f7942;border-radius:3px"/><br /><span class="small minor">Что требуется улучшить?</span><br />
<img src="img/icons/experience.png" alt=""/> <a href="?lab&ex">Опыт с семян</a> <span class='small minor'>(<?echo"".($labo['5']+$labo['6']+$labo['7']+$labo['8']+$labo['9']+$labo['10']+$labo['11']+$labo['12']+$labo['13']+$labo['14']+$labo['15']+$labo['16']+$labo['17']+$labo['18']+$labo['19']+$labo['20']+$labo['21']+$labo['22']+$labo['23']+$labo['24']+$labo['25']+$labo['26']+$labo['27']+$labo['28']+$labo['29']+$labo['30']+$labo['31']+$labo['32']+$labo['33']+$labo['34']+$labo['35']+$labo['36']+$labo['37']+$labo['38']+$labo['39']+$labo['40']+$labo['41']+$labo['42']+$labo['43']+$labo['44']+$labo['45']+$labo['46']+$labo['47']+$labo['48']+$labo['49']+$labo['50']+$labo['51']+$labo['52']+$labo['53']+$labo['54']+$labo['55']+$labo['56']+$labo['57']+$labo['58']+$labo['59']+$labo['60']+$labo['61']+$labo['62']+$labo['63']+$labo['64']+$labo['65']+$labo['66']+$labo['67']+$labo['68']+$labo['69']+$labo['70']+$labo['71']+$labo['72']+$labo['73']+$labo['74']+$labo['75']+$labo['76']+$labo['77']+$labo['78']+$labo['79']+$labo['80']+$labo['81']+$labo['82']+$labo['83']+$labo['84']+$labo['85']+$labo['86']+$labo['87']+$labo['88']+$labo['88']+$labo['89']+$labo['90']+$labo['91']+$labo['92']+$labo['93']+$labo['94']+$labo['95']+$labo['96']+$labo['97']+$labo['98']+$labo['99']+$labo['100']+$labo['101']+$labo['102']+$labo['103']+$labo['104'])."";?>/1640)</span><br />
<img src="img/icons/moneyplus.png" alt=""/> <a href="?lab&mon">Доход с семян</a> <span class='small minor'>(<?echo"".($labm['5']+$labm['6']+$labm['7']+$labm['8']+$labm['9']+$labm['10']+$labm['11']+$labm['12']+$labm['13']+$labm['14']+$labm['15']+$labm['16']+$labm['17']+$labm['18']+$labm['19']+$labm['20']+$labm['21']+$labm['22']+$labm['23']+$labm['24']+$labm['25']+$labm['26']+$labm['27']+$labm['28']+$labm['29']+$labm['30']+$labm['31']+$labm['32']+$labm['33']+$labm['34']+$labm['35']+$labm['36']+$labm['37']+$labm['38']+$labm['39']+$labm['40']+$labm['41']+$labm['42']+$labm['43']+$labm['44']+$labm['45']+$labm['46']+$labm['47']+$labm['48']+$labm['49']+$labm['50']+$labm['51']+$labm['52']+$labm['53']+$labm['54']+$labm['55']+$labm['56']+$labm['57']+$labm['58']+$labm['59']+$labm['60']+$labm['61']+$labm['62']+$labm['63']+$labm['64']+$labm['65']+$labm['66']+$labm['67']+$labm['68']+$labm['69']+$labm['70']+$labm['71']+$labm['72']+$labm['73']+$labm['74']+$labm['75']+$labm['76']+$labm['77']+$labm['78']+$labm['79']+$labm['80']+$labm['81']+$labm['82']+$labm['83']+$labm['84']+$labm['85']+$labm['86']+$labm['87']+$labm['88']+$labm['87']+$labm['88']+$labm['89']+$labm['90']+$labm['91']+$labm['92']+$labm['93']+$labm['94']+$labm['95']+$labm['96']+$labm['97']+$labm['98']+$labm['99']+$labm['100']+$labm['101']+$labm['102']+$labm['103']+$labm['104'])."";?>/1640)</span><br />
<img src="img/icons/clock.png" alt=""/> <a href="?lab&time">Время всхода</a> <span class='small minor'>(<?echo"".($labt['5']+$labt['6']+$labt['7']+$labt['8']+$labt['9']+$labt['10']+$labt['11']+$labt['12']+$labt['13']+$labt['14']+$labt['15']+$labt['16']+$labt['17']+$labt['18']+$labt['19']+$labt['20']+$labt['21']+$labt['22']+$labt['23']+$labt['24']+$labt['25']+$labt['26']+$labt['27']+$labt['28']+$labt['29']+$labt['30']+$labt['31']+$labt['32']+$labt['33']+$labt['34']+$labt['35']+$labt['36']+$labt['37']+$labt['38']+$labt['39']+$labt['40']+$labt['41']+$labt['42']+$labt['43']+$labt['44']+$labt['45']+$labt['46']+$labt['47']+$labt['48']+$labt['49']+$labt['50']+$labt['51']+$labt['52']+$labt['53']+$labt['54']+$labt['55']+$labt['56']+$labt['57']+$labt['58']+$labt['59']+$labt['60']+$labt['61']+$labt['62']+$labt['63']+$labt['64']+$labt['65']+$labt['66']+$labt['67']+$labt['68']+$labt['69']+$labt['70']+$labt['71']+$labt['72']+$labt['73']+$labt['74']+$labt['75']+$labt['76']+$labt['77']+$labt['78']+$labt['79']+$labt['80']+$labt['81']+$labt['82']+$labt['83']+$labt['84']+$labt['85']+$labt['86']+$labt['87']+$labt['88']+$labt['87']+$labt['88']+$labt['89']+$labt['90']+$labt['91']+$labt['92']+$labt['93']+$labt['94']+$labt['95']+$labt['96']+$labt['97']+$labt['98']+$labt['99']+$labt['100']+$labt['101']+$labt['102']+$labt['103']+$labt['104'])."";?>/1640)</span><br />
<?
mysql_query("UPDATE `kolhoz_user` SET `labkol_m` = '".($labm['5']+$labm['6']+$labm['7']+$labm['8']+$labm['9']+$labm['10']+$labm['11']+$labm['12']+$labm['13']+$labm['14']+$labm['15']+$labm['16']+$labm['17']+$labm['18']+$labm['19']+$labm['20']+$labm['21']+$labm['22']+$labm['23']+$labm['24']+$labm['25']+$labm['26']+$labm['27']+$labm['28']+$labm['29']+$labm['30']+$labm['31']+$labm['32']+$labm['33']+$labm['34']+$labm['35']+$labm['36']+$labm['37']+$labm['38']+$labm['39']+$labm['40']+$labm['41']+$labm['42']+$labm['43']+$labm['44']+$labm['45']+$labm['46']+$labm['47']+$labm['48']+$labm['49']+$labm['50']+$labm['51']+$labm['52']+$labm['53']+$labm['54']+$labm['55']+$labm['56']+$labm['57']+$labm['58']+$labm['59']+$labm['60']+$labm['61']+$labm['62']+$labm['63']+$labm['64']+$labm['65']+$labm['66']+$labm['67']+$labm['68']+$labm['69']+$labm['70']+$labm['71']+$labm['72']+$labm['73']+$labm['74']+$labm['75']+$labm['76']+$labm['77']+$labm['78']+$labm['79']+$labm['80']+$labm['81']+$labm['82']+$labm['83']+$labm['84']+$labm['85']+$labm['86']+$labm['87']+$labm['88']+$labm['87']+$labm['88']+$labm['89']+$labm['90']+$labm['91']+$labm['92']+$labm['93']+$labm['94']+$labm['95']+$labm['96']+$labm['97']+$labm['98']+$labm['99']+$labm['100']+$labm['101']+$labm['102']+$labm['103']+$labm['104'])."'  WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `labkol_t` = '".($labt['5']+$labt['6']+$labt['7']+$labt['8']+$labt['9']+$labt['10']+$labt['11']+$labt['12']+$labt['13']+$labt['14']+$labt['15']+$labt['16']+$labt['17']+$labt['18']+$labt['19']+$labt['20']+$labt['21']+$labt['22']+$labt['23']+$labt['24']+$labt['25']+$labt['26']+$labt['27']+$labt['28']+$labt['29']+$labt['30']+$labt['31']+$labt['32']+$labt['33']+$labt['34']+$labt['35']+$labt['36']+$labt['37']+$labt['38']+$labt['39']+$labt['40']+$labt['41']+$labt['42']+$labt['43']+$labt['44']+$labt['45']+$labt['46']+$labt['47']+$labt['48']+$labt['49']+$labt['50']+$labt['51']+$labt['52']+$labt['53']+$labt['54']+$labt['55']+$labt['56']+$labt['57']+$labt['58']+$labt['59']+$labt['60']+$labt['61']+$labt['62']+$labt['63']+$labt['64']+$labt['65']+$labt['66']+$labt['67']+$labt['68']+$labt['69']+$labt['70']+$labt['71']+$labt['72']+$labt['73']+$labt['74']+$labt['75']+$labt['76']+$labt['77']+$labt['78']+$labt['79']+$labt['80']+$labt['81']+$labt['82']+$labt['83']+$labt['84']+$labt['85']+$labt['86']+$labt['87']+$labt['88']+$labt['87']+$labt['88']+$labt['89']+$labt['90']+$labt['91']+$labt['92']+$labt['93']+$labt['94']+$labt['95']+$labt['96']+$labt['97']+$labt['98']+$labt['99']+$labt['100']+$labt['101']+$labt['102']+$labt['103']+$labt['104'])."'  WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `labkol_o` = '".($labo['5']+$labo['6']+$labo['7']+$labo['8']+$labo['9']+$labo['10']+$labo['11']+$labo['12']+$labo['13']+$labo['14']+$labo['15']+$labo['16']+$labo['17']+$labo['18']+$labo['19']+$labo['20']+$labo['21']+$labo['22']+$labo['23']+$labo['24']+$labo['25']+$labo['26']+$labo['27']+$labo['28']+$labo['29']+$labo['30']+$labo['31']+$labo['32']+$labo['33']+$labo['34']+$labo['35']+$labo['36']+$labo['37']+$labo['38']+$labo['39']+$labo['40']+$labo['41']+$labo['42']+$labo['43']+$labo['44']+$labo['45']+$labo['46']+$labo['47']+$labo['48']+$labo['49']+$labo['50']+$labo['51']+$labo['52']+$labo['53']+$labo['54']+$labo['55']+$labo['56']+$labo['57']+$labo['58']+$labo['59']+$labo['60']+$labo['61']+$labo['62']+$labo['63']+$labo['64']+$labo['65']+$labo['66']+$labo['67']+$labo['68']+$labo['69']+$labo['70']+$labo['71']+$labo['72']+$labo['73']+$labo['74']+$labo['75']+$labo['76']+$labo['77']+$labo['78']+$labo['79']+$labo['80']+$labo['81']+$labo['82']+$labo['83']+$labo['84']+$labo['85']+$labo['86']+$labo['87']+$labo['88']+$labo['89']+$labo['90']+$labo['91']+$labo['92']+$labo['93']+$labo['94']+$labo['95']+$labo['96']+$labo['97']+$labo['98']+$labo['99']+$labo['100']+$labo['101']+$labo['102']+$labo['103']+$labo['104'])."'  WHERE `id` = '$ku[id]'");

echo "</div>";
include_once 'inc/foot.php';
?>